.btEmgLogin_nlrd {
	color: #2E3D7B;
}
	#cRgt .btEmgLogin_nlrd input[type="text"], #cRgt .btEmgLogin_nlrd input[type="password"] {
		width: 175px;
	}
	.btEmgLogin_nlrd label {
		cursor: pointer;
		color: #2E3D7B;
		margin-left: 3px;
		font-weight: bold;
		padding-right: 10px;
	}
	.btEmgLogin_nlrd .registerURL {
		color: #2E3D7B;
		white-space: nowrap;
	}
	.btEmgLogin_nlrd .fields .label {
		vertical-align: top;
		padding-top: 5px;
	}
	.btEmgLogin_nlrd .fields .input {
		padding-bottom: 5px;
	}
	.btEmgLogin_nlrd .fields .button {
		padding-left: 3px;
	}
	.btEmgLogin_nlrd .fields .register {
		text-align: right;
	}
	#cRgt .btEmgLogin_nlrd .profile {
		float: right;
		color: #2E3D7B;
		line-height: 21px;
		margin-right: 40px;
	}
	#cRgt .message, #cMid .btEmgLogin_nlrd .headerDots, #cRgt .btEmgLogin_nlrd .headerGlow {
		display: none;
	}
	#cMid .btEmgLogin_nlrd .topLeftGray {
		background: none;
		padding: 0 10px 0 0;
	}
	#cMid .btEmgLogin_nlrd .message {
		color: #333333;
	}
		#cMid .btEmgLogin_nlrd .message .btnGlow {
			margin-right: 10px;
		}
	#cMid .btEmgLogin_nlrd input[type="text"], #cMid .btEmgLogin_nlrd input[type="password"] {
		width: 200px;
	}
	#cMid .btEmgLogin_nlrd .logoutButton {
		margin-right: 10px;
		margin-bottom: 10px;
	}
	#cMid .btEmgLogin_nlrd .message p:first-child {
		font-weight: bold;
	}
	#cMid .btEmgLogin_nlrd .registerURL {
		display: none;
	}